/*--------------------------------------
base.css詳細

.body
.container
.header
.ターゲットビジター
.2階層目以下コンテンツ（左カラムバックグランド制御）
.左カラムメニュー
.フッター

--------------------------------------*/


* {
	margin:0;
	padding:0;
}

.clear {
	clear:both;
}

a {
	text-decoration:none;
}

li {
	list-style-type:none;
}

* html body{padding-left:1px;} 
*+html body{padding-left:1px;}


	
/*-----------------------------------------------------
body
-------------------------------------------------------*/
body {
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック","MS P Gothic",
	Osaka,Arial,Helvetica,sans-serif;
	background-image: url(../images/global/bg.gif);
	background-repeat: repeat-y;
	background-color: #F0F0F0;
	background-position: center;
	text-align:center;
	margin: 0px;
}

/*--------------------------------------
パンくずリスト
--------------------------------------*/
#pankz {
	padding:5px 0 3px 5px;
	border-left:solid 5px #898989; 
	color:#666666;
	clear:both;
}

#pankz ul {
	font-size:70%;
}

#pankz li {
	display:inline;
}

/*--------------------------------------
container
--------------------------------------*/

#container {
	width:755px;
	background-color: #FFFFFF;
	text-align:left;
	margin:0px auto; 

}

/*--------------------------------------
header
--------------------------------------*/

#header {
	width:755px;
	background-image: url(../images/global/header_line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#logo {
	width:325px;
	height:85px;	
	float:left;
	padding-left:15px;
}

#hMenu {
	padding:20px 10px 10px 10px;
	float:right;
	text-align:right;
}

#hMenu ul {
	font-size:70%;
	color:#999999;
}

#hMenu li {
	display:inline;
	list-style-type:none;
}

#hMenu a {
	color:#333333;
	text-decoration:none;
}

#hMenu a:hover {
	color:#FF3300;
}

#assist {
	width:380px;
	padding:0 10px 0 0;
	float:right;
}	

#search {
	width:205px;
	color: #333333;
	margin:0 0 0 30px;
	float:left;
	display:inline;
	text-align:right;
}

#search img {
	float:left;
}	

#search input.iTextArea {
	width: 100px;
	vertical-align:middle;	
}

.iButton {
	margin:0 0 0 5px;
	vertical-align:middle;
	cursor:pointer;	
}

#onsei {
	float:left;
	display:inline;	
	margin:0 0 0 10px;
	width:130px;	
}


/*--------------------------------------
コンテンツ
--------------------------------------*/

#maincontent {
	width:755px;
	background-color: #FFFFFF;
	padding:0;
}



/*--------------------------------------
フッター
--------------------------------------*/
#footer {
	width:755px;
	clear:both;
	background:url(../images/global/header_line.gif)  top no-repeat;
	margin-top: 30px;
	padding-top: 5px;
}

#footNavi {
	padding:10px;
	float:left;
}

#footNavi ul{
	font-size:70%;
	color:#999999;
   _list-style-image: url(../images/space.gif);
}

#footNavi li {
	display:inline;
	list-style-type:none;
}

#footNavi a {
	color:#333333;
	text-decoration:none;
}

#footNavi a:hover {
	color:#1167aa;
}	


#copyright {
	padding:10px;
	margin-top: 50px;

}

#copyright p {
	font-size:70%;
	color:#999999;
}		
